<?php

$host = "localhost";

//producción
//$db = "app";
//$user = "it_app";
//$password = "p1p2p3p4p5";

//desarrollo
$db = "beta_app";
$user = "beta_admin";
$password = "20110526";

$conn = mysql_connect($host,$user,$password) or die("No se puede conectar a la base de datos"); 

mysql_select_db($db);

?>